@charset "UTF-8";

:root {
    --woocommerce: #720eec;
    --wc-green: #7ad03a;
    --wc-red: #a00;
    --wc-orange: #ffba00;
    --wc-blue: #2ea2cc;
    --wc-primary: #720eec;
    --wc-primary-text: #fcfbfe;
    --wc-secondary: #e9e6ed;
    --wc-secondary-text: #515151;
    --wc-highlight: #958e09;
    --wc-highligh-text: white;
    --wc-content-bg: #fff;
    --wc-subtext: #767676;
    --wc-form-border-color: rgba(32, 7, 7, 0.8);
    --wc-form-border-radius: 4px;
    --wc-form-border-width: 1px
}

.woocommerce form .form-row label.hidden {
    visibility: hidden
}

.woocommerce form .form-row label.inline {
    display: inline
}

.woocommerce form .form-row .woocommerce-input-wrapper .description {
    background: #1e85be;
    color: #fff;
    border-radius: 3px;
    padding: 1em;
    margin: .5em 0 0;
    clear: both;
    display: none;
    position: relative
}

.woocommerce form .form-row .woocommerce-input-wrapper .description a {
    color: #fff;
    text-decoration: underline;
    border: 0;
    box-shadow: none
}

.woocommerce form .form-row .woocommerce-input-wrapper .description::before {
    left: 50%;
    top: 0;
    margin-top: -4px;
    transform: translateX(-50%) rotate(180deg);
    content: "";
    position: absolute;
    border-width: 4px 6px 0 6px;
    border-style: solid;
    border-color: #1e85be transparent transparent transparent;
    z-index: 100;
    display: block
}


.woocommerce form .form-row .optional {
    visibility: visible
}


.woocommerce-store-notice,
p.demo_store {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 1em;
    padding: 1em 0;
    text-align: center;
    background-color: #720eec;
    color: #fcfbfe;
    z-index: 99998;
    box-shadow: 0 1px 1em rgba(0, 0, 0, .2);
    display: none
}

.woocommerce-store-notice a,
p.demo_store a {
    color: #fcfbfe;
    text-decoration: underline
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important
}

.admin-bar p.demo_store {
    top: 32px
}

.clear {
    clear: both
}

.woocommerce .blockUI.blockOverlay {
    position: relative
}

.woocommerce .blockUI.blockOverlay::before {
    height: 1em;
    width: 1em;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    content: "";
    animation: spin 1s ease-in-out infinite;
    /*background: url(../../images/icons/loader.svg) center center;*/
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
    color: rgba(0, 0, 0, .75)
}

.woocommerce .loader::before {
    height: 1em;
    width: 1em;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    content: "";
    animation: spin 1s ease-in-out infinite;
    background: url(../images/icons/loader.svg) center center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
    color: rgba(0, 0, 0, .75)
}

.woocommerce small.note {
    display: block;
    color: #767676;
    font-size: .857em;
    margin-top: 10px
}

.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 0
}

.woocommerce .woocommerce-breadcrumb::after,
.woocommerce .woocommerce-breadcrumb::before {
    content: " ";
    display: table
}

.woocommerce .woocommerce-breadcrumb::after {
    clear: both
}


.woocommerce div.product div.images.woocommerce-product-gallery {
    position: relative
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
    transition: all cubic-bezier(.795, -.035, 0, 1) .5s;
    margin: 0;
    padding: 0
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg {
    background-color: #fff;
    opacity: 0
}

.woocommerce div.product div.images .woocommerce-product-gallery__image--placeholder {
    border: 1px solid #f2f2f2
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 25%;
    display: inline-block
}

.woocommerce div.product div.images .woocommerce-product-gallery__image a {
    display: block;
    outline-offset: -2px
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    background: #fff;
    border: none;
    box-sizing: content-box;
    border-radius: 100%;
    cursor: pointer;
    font-size: 2em;
    height: 36px;
    padding: 0;
    position: absolute;
    right: .5em;
    text-indent: -9999px;
    top: .5em;
    width: 36px;
    z-index: 99
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger::before {
    border: 2px solid #000;
    border-radius: 100%;
    box-sizing: content-box;
    content: "";
    display: block;
    height: 10px;
    left: 9px;
    top: 9px;
    position: absolute;
    width: 10px
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger::after {
    background: #000;
    border-radius: 6px;
    box-sizing: content-box;
    content: "";
    display: block;
    height: 8px;
    left: 22px;
    position: absolute;
    top: 19px;
    transform: rotate(-45deg);
    width: 2px
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger span[aria-hidden=true] {
    border: 0;
    clip-path: inset(50%);
    height: 1px;
    left: 50%;
    margin: -1px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    width: 1px
}

.woocommerce div.product div.images .flex-control-thumbs {
    overflow: hidden;
    zoom: 1;
    margin: 0;
    padding: 0
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
    list-style: none
}

.woocommerce div.product div.images .flex-control-thumbs li img {
    cursor: pointer;
    opacity: .5;
    margin: 0
}

.woocommerce div.product div.images .flex-control-thumbs li img.flex-active,
.woocommerce div.product div.images .flex-control-thumbs li img:hover {
    opacity: 1
}

.woocommerce div.product .woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n+1) {
    clear: left
}

.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: left
}

.woocommerce div.product .woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n+1) {
    clear: left
}

.woocommerce div.product div.summary {
    margin-bottom: 2em
}

.woocommerce div.product div.social {
    text-align: right;
    margin: 0 0 1em
}

.woocommerce div.product div.social span {
    margin: 0 0 0 2px
}

.woocommerce div.product div.social span span {
    margin: 0
}

.woocommerce div.product div.social span .stButton .chicklets {
    padding-left: 16px;
    width: 0
}

.woocommerce div.product div.social iframe {
    float: left;
    margin-top: 3px
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #cfc8d8;
    background-color: #e9e6ed;
    color: #515151;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    padding: .5em 0;
    font-weight: 700;
    color: #515151;
    text-decoration: none
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
    text-decoration: none;
    color: #6a6a6a
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #fff;
    color: #515151;
    z-index: 2;
    border-bottom-color: #fff
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: inherit;
    text-shadow: inherit
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    box-shadow: 2px 2px 0 #fff
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
    box-shadow: -2px 2px 0 #fff
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    border: 1px solid #cfc8d8;
    position: absolute;
    bottom: -1px;
    width: 5px;
    height: 5px;
    content: " ";
    box-sizing: border-box
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    left: -5px;
    border-bottom-right-radius: 4px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 2px 0 #e9e6ed
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    right: -5px;
    border-bottom-left-radius: 4px;
    border-width: 0 0 1px 1px;
    box-shadow: -2px 2px 0 #e9e6ed
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #cfc8d8;
    z-index: 1
}

.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 0
}

.woocommerce #reviews #comment {
    height: 75px
}

.woocommerce #reviews #comments .add_review::after,
.woocommerce #reviews #comments .add_review::before {
    content: " ";
    display: table
}

.woocommerce #reviews #comments .add_review::after {
    clear: both
}

.woocommerce #reviews #comments h2 {
    clear: none
}


.woocommerce #reviews #comments ol.commentlist::after,
.woocommerce #reviews #comments ol.commentlist::before {
    content: " ";
    display: table
}

.woocommerce #reviews #comments ol.commentlist::after {
    clear: both
}

.woocommerce #reviews #comments ol.commentlist li {
    padding: 0;
    margin: 0 0 20px;
    border: 0;
    position: relative;
    background: 0;
    border: 0
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    width: 32px;
    height: auto;
    background: #e9e6ed;
    border: 1px solid #e1dde7;
    margin: 0;
    box-shadow: none
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    border: 1px solid #E2E2E2;
    border-radius: 4px;
    padding: 1em 1em 0
}

.woocommerce #reviews #comments ol.commentlist li .comment-text::after,
.woocommerce #reviews #comments ol.commentlist li .comment-text::before {
    content: " ";
    display: table
}

.woocommerce #reviews #comments ol.commentlist li .comment-text::after {
    clear: both
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p {
    margin: 0 0 1em
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: .83em
}

.woocommerce #reviews #comments ol.commentlist ul.children {
    list-style: none outside;
    margin: 20px 0 0 50px
}

.woocommerce #reviews #comments ol.commentlist ul.children .star-rating {
    display: none
}

.woocommerce #reviews #comments ol.commentlist #respond {
    border: 1px solid #e1dde7;
    border-radius: 4px;
    padding: 1em 1em 0;
    margin: 20px 0 0 50px
}

.woocommerce .hreview-aggregate .star-rating {
    margin: 10px 0 0
}

.woocommerce #review_form #respond {
    position: static;
    margin: 0;
    width: auto;
    padding: 0;
    background: transparent none;
    border: 0
}

.woocommerce #review_form #respond::after,
.woocommerce #review_form #respond::before {
    content: " ";
    display: table
}

.woocommerce #review_form #respond::after {
    clear: both
}

.woocommerce #review_form #respond textarea {
    box-sizing: border-box;
    width: 100%
}



.woocommerce ul.cart_list,
.woocommerce ul.product_list_widget {
    list-style: none outside;
    padding: 0;
    margin: 0
}

.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li {
    padding: 4px 0;
    margin: 0;
    list-style: none
}

.woocommerce ul.cart_list li::after,
.woocommerce ul.cart_list li::before,
.woocommerce ul.product_list_widget li::after,
.woocommerce ul.product_list_widget li::before {
    content: " ";
    display: table
}

.woocommerce ul.cart_list li::after,
.woocommerce ul.product_list_widget li::after {
    clear: both
}

.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a {
    display: block;
    font-weight: 700
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
    float: right;
    margin-left: 4px;
    width: 32px;
    height: auto;
    box-shadow: none
}

.woocommerce ul.cart_list li dl,
.woocommerce ul.product_list_widget li dl {
    margin: 0;
    padding-left: 1em;
    border-left: 2px solid rgba(0, 0, 0, .1)
}

.woocommerce ul.cart_list li dl::after,
.woocommerce ul.cart_list li dl::before,
.woocommerce ul.product_list_widget li dl::after,
.woocommerce ul.product_list_widget li dl::before {
    content: " ";
    display: table
}

.woocommerce ul.cart_list li dl::after,
.woocommerce ul.product_list_widget li dl::after {
    clear: both
}

.woocommerce ul.cart_list li dl dd,
.woocommerce ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dd,
.woocommerce ul.product_list_widget li dl dt {
    display: inline-block;
    float: left;
    margin-bottom: 1em
}

.woocommerce ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dt {
    font-weight: 700;
    padding: 0 0 .25em;
    margin: 0 4px 0 0;
    clear: left
}

.woocommerce ul.cart_list li dl dd,
.woocommerce ul.product_list_widget li dl dd {
    padding: 0 0 .25em
}

.woocommerce ul.cart_list li dl dd p:last-child,
.woocommerce ul.product_list_widget li dl dd p:last-child {
    margin-bottom: 0
}

.woocommerce ul.cart_list li .star-rating,
.woocommerce ul.product_list_widget li .star-rating {
    float: none
}

.woocommerce .widget_shopping_cart .total,
.woocommerce.widget_shopping_cart .total {
    border-top: 3px double #e9e6ed;
    padding: 4px 0 0
}

.woocommerce .widget_shopping_cart .total strong,
.woocommerce.widget_shopping_cart .total strong {
    min-width: 40px;
    display: inline-block
}

.woocommerce .widget_shopping_cart .cart_list li,
.woocommerce.widget_shopping_cart .cart_list li {
    padding-left: 2em;
    position: relative;
    padding-top: 0
}

.woocommerce .widget_shopping_cart .cart_list li a.remove,
.woocommerce.widget_shopping_cart .cart_list li a.remove {
    position: absolute;
    top: 0;
    left: 0
}

.woocommerce .widget_shopping_cart .buttons::after,
.woocommerce .widget_shopping_cart .buttons::before,
.woocommerce.widget_shopping_cart .buttons::after,
.woocommerce.widget_shopping_cart .buttons::before {
    content: " ";
    display: table
}

.woocommerce .widget_shopping_cart .buttons::after,
.woocommerce.widget_shopping_cart .buttons::after {
    clear: both
}

.woocommerce .widget_shopping_cart .buttons a,
.woocommerce.widget_shopping_cart .buttons a {
    margin-right: 5px;
    margin-bottom: 5px
}




.woocommerce ul.order_details li strong {
    display: block;
    font-size: 1.4em;
    text-transform: none;
    line-height: 1.5
}

.woocommerce ul.order_details li:last-of-type {
    border: none
}

.woocommerce .wc-bacs-bank-details-account-name {
    font-weight: 700
}


.woocommerce .addresses .wc-block-components-additional-fields-list dt::after {
    content: ": "
}

.woocommerce .addresses .wc-block-components-additional-fields-list dt::before {
    content: "";
    display: block
}

.woocommerce .addresses .wc-block-components-additional-fields-list dd {
    margin: 0;
    padding: 0;
    font-style: normal;
    display: inline
}

.woocommerce .wc-block-order-confirmation-additional-fields-wrapper .wc-block-components-additional-fields-list {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 0;
    display: grid;
    grid-template-columns: 1fr max-content
}

.woocommerce .wc-block-order-confirmation-additional-fields-wrapper .wc-block-components-additional-fields-list dt {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    font-style: normal;
    font-weight: 700;
    padding: 1rem;
    box-sizing: border-box;
    margin: 0 !important
}

.woocommerce .wc-block-order-confirmation-additional-fields-wrapper .wc-block-components-additional-fields-list dt::after {
    display: none
}

.woocommerce .wc-block-order-confirmation-additional-fields-wrapper .wc-block-components-additional-fields-list dt:last-of-type {
    border-bottom: 0
}

.woocommerce .wc-block-order-confirmation-additional-fields-wrapper .wc-block-components-additional-fields-list dd {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding: 1rem;
    box-sizing: border-box;
    text-align: right;
    margin: 0 !important
}

.woocommerce .wc-block-order-confirmation-additional-fields-wrapper .wc-block-components-additional-fields-list dd:last-of-type {
    border-bottom: 0
}



.woocommerce .woocommerce-widget-layered-nav-list {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none outside
}


.woocommerce .woocommerce-widget-layered-nav-dropdown__submit {
    margin-top: 1em
}

.woocommerce .widget_layered_nav_filters ul {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none outside;
    overflow: hidden;
    zoom: 1
}

.woocommerce .widget_layered_nav_filters ul li {
    float: left;
    padding: 0 1em 1px 1px;
    list-style: none
}

.woocommerce .widget_layered_nav_filters ul li a {
    text-decoration: none
}


.woocommerce .widget_rating_filter ul {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none outside
}

.woocommerce .widget_rating_filter ul li {
    padding: 0 0 1px;
    list-style: none
}

.woocommerce .widget_rating_filter ul li::after,
.woocommerce .widget_rating_filter ul li::before {
    content: " ";
    display: table
}

.woocommerce .widget_rating_filter ul li::after {
    clear: both
}

.woocommerce .widget_rating_filter ul li a {
    padding: 1px 0;
    text-decoration: none
}

.woocommerce .widget_rating_filter ul li .star-rating {
    float: none;
    display: inline-block
}



.woocommerce-account ol.commentlist.notes li.note p.meta {
    font-weight: 700;
    margin-bottom: 0
}

.woocommerce-account ol.commentlist.notes li.note .description p:last-child {
    margin-bottom: 0
}

.woocommerce-account ul.digital-downloads {
    margin-left: 0;
    padding-left: 0
}

.woocommerce-account ul.digital-downloads li {
    list-style: none;
    margin-left: 0;
    padding-left: 0
}


.woocommerce-account ul.digital-downloads li .count {
    float: right
}

#add_payment_method table.cart td,
#add_payment_method table.cart th,
.woocommerce-cart table.cart td,
.woocommerce-cart table.cart th,
.woocommerce-checkout table.cart td,
.woocommerce-checkout table.cart th {
    vertical-align: middle
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
    float: left;
    box-sizing: border-box;
    border: 1px solid #cfc8d8;
    padding: 6px 6px 5px;
    margin: 0 4px 0 0;
    outline: 0
}

#add_payment_method table.cart td.actions .coupon .input-text.has-error:focus,
.woocommerce-cart table.cart td.actions .coupon .input-text.has-error:focus,
.woocommerce-checkout table.cart td.actions .coupon .input-text.has-error:focus {
    border-color: var(--wc-red)
}

#add_payment_method table.cart td.actions .coupon .coupon-error-notice,
.woocommerce-cart table.cart td.actions .coupon .coupon-error-notice,
.woocommerce-checkout table.cart td.actions .coupon .coupon-error-notice {
    clear: left;
    color: var(--wc-red);
    flex-basis: 100%;
    float: none;
    font-size: .75em;
    margin-bottom: 0;
    margin-top: 8px;
    text-align: left;
    width: auto
}

#add_payment_method table.cart input,
.woocommerce-cart table.cart input,
.woocommerce-checkout table.cart input {
    margin: 0;
    vertical-align: middle
}

#add_payment_method .wc-proceed-to-checkout,
.woocommerce-cart .wc-proceed-to-checkout,
.woocommerce-checkout .wc-proceed-to-checkout {
    padding: 1.6rem 0
}

#add_payment_method .wc-proceed-to-checkout::after,
#add_payment_method .wc-proceed-to-checkout::before,
.woocommerce-cart .wc-proceed-to-checkout::after,
.woocommerce-cart .wc-proceed-to-checkout::before,
.woocommerce-checkout .wc-proceed-to-checkout::after,
.woocommerce-checkout .wc-proceed-to-checkout::before {
    content: " ";
    display: table
}

#add_payment_method .wc-proceed-to-checkout::after,
.woocommerce-cart .wc-proceed-to-checkout::after,
.woocommerce-checkout .wc-proceed-to-checkout::after {
    clear: both
}

#add_payment_method .checkout .col-2 h3#ship-to-different-address,
.woocommerce-cart .checkout .col-2 h3#ship-to-different-address,
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
    float: left;
    clear: none
}

#add_payment_method .checkout .col-2 .notes,
.woocommerce-cart .checkout .col-2 .notes,
.woocommerce-checkout .checkout .col-2 .notes {
    clear: left
}

#add_payment_method .checkout .col-2 .form-row-first,
.woocommerce-cart .checkout .col-2 .form-row-first,
.woocommerce-checkout .checkout .col-2 .form-row-first {
    clear: left
}

#add_payment_method .checkout .create-account small,
.woocommerce-cart .checkout .create-account small,
.woocommerce-checkout .checkout .create-account small {
    font-size: 11px;
    color: #767676;
    font-weight: 400
}

#add_payment_method .checkout div.shipping-address,
.woocommerce-cart .checkout div.shipping-address,
.woocommerce-checkout .checkout div.shipping-address {
    padding: 0;
    clear: left;
    width: 100%
}

#add_payment_method .checkout .shipping_address,
.woocommerce-cart .checkout .shipping_address,
.woocommerce-checkout .checkout .shipping_address {
    clear: both
}

#add_payment_method .checkout .checkout-inline-error-message,
.woocommerce-cart .checkout .checkout-inline-error-message,
.woocommerce-checkout .checkout .checkout-inline-error-message {
    color: var(--wc-red);
    font-size: .75em;
    margin-bottom: 0
}



#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.visa,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.visa,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.visa,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.visa,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.visa,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.visa,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.visa,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.visa,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.visa {
    background-image: url(../images/icons/credit-cards/visa.svg)
}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.mastercard,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.mastercard,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.mastercard,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.mastercard,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.mastercard,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.mastercard,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.mastercard,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.mastercard,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.mastercard {
    background-image: url(../images/icons/credit-cards/mastercard.svg)
}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.laser,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.laser,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.laser,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.laser,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.laser,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.laser,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.laser,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.laser,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.laser {
    background-image: url(../images/icons/credit-cards/laser.svg)
}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.dinersclub,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.dinersclub,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.dinersclub,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.dinersclub,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.dinersclub,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.dinersclub,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.dinersclub,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.dinersclub,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.dinersclub {
    background-image: url(../images/icons/credit-cards/diners.svg)
}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.maestro,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.maestro,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.maestro,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.maestro,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.maestro,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.maestro,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.maestro,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.maestro,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.maestro {
    background-image: url(../images/icons/credit-cards/maestro.svg)
}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.jcb,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.jcb,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.jcb,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.jcb,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.jcb,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.jcb,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.jcb,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.jcb,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.jcb {
    background-image: url(../images/icons/credit-cards/jcb.svg)
}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.amex,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.amex,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.amex,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.amex,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.amex,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.amex,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.amex,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.amex,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.amex {
    background-image: url(../images/icons/credit-cards/amex.svg)
}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.discover,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.discover,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.discover,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.discover,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.discover,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.discover,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.discover,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.discover,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.discover {
    background-image: url(../images/icons/credit-cards/discover.svg)
}

#add_payment_method #payment div.payment_box span.help,
.woocommerce-cart #payment div.payment_box span.help,
.woocommerce-checkout #payment div.payment_box span.help {
    font-size: .857em;
    color: #767676;
    font-weight: 400
}

#add_payment_method #payment div.payment_box .form-row,
.woocommerce-cart #payment div.payment_box .form-row,
.woocommerce-checkout #payment div.payment_box .form-row {
    margin: 0 0 1em
}

#add_payment_method #payment div.payment_box p:last-child,
.woocommerce-cart #payment div.payment_box p:last-child,
.woocommerce-checkout #payment div.payment_box p:last-child {
    margin-bottom: 0
}

#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
    content: "";
    display: block;
    border: 1em solid #dcd7e3;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -.75em;
    left: 0;
    margin: -1em 0 0 2em
}

#add_payment_method #payment .payment_method_paypal .about_paypal,
.woocommerce-cart #payment .payment_method_paypal .about_paypal,
.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
    float: right;
    line-height: 52px;
    font-size: .83em
}

#add_payment_method #payment .payment_method_paypal img,
.woocommerce-cart #payment .payment_method_paypal img,
.woocommerce-checkout #payment .payment_method_paypal img {
    max-height: 52px;
    vertical-align: middle
}

.woocommerce-password-strength {
    text-align: center;
    font-weight: 600;
    padding: 3px .5em;
    font-size: 1em
}

.woocommerce-password-strength.strong {
    background-color: #c1e1b9;
    border-color: #83c373
}

.woocommerce-password-strength.short {
    background-color: #f1adad;
    border-color: #e35b5b
}

.woocommerce-password-strength.bad {
    background-color: #fbc5a9;
    border-color: #f78b53
}

.woocommerce-password-strength.good {
    background-color: #ffe399;
    border-color: #ffc733
}

.woocommerce-password-hint {
    margin: .5em 0 0;
    display: block
}